<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 10월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 10월 2일 게시됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">지원되는
Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을 자세히 다룹니다.
Google 기기의 경우 2018-10-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와 2018년 10월 Android 보안 게시판의
모든 문제를
해결했습니다. 기기의 보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-10-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/images" class="external">Google
개발자 사이트</a>
에 있습니다.
</p>

<h2 id="announcements">공지사항</h2>

<p>2018년 Pixel&amp;hairsp;/&amp;hairsp;Nexus
   보안 게시판에 Pixel 또는 Nexus 보안 패치가 없습니다.
</p>

<h2 id="functional-patches">기능 패치</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은 기능
문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리, 개선 사항, 영향을 받은 기기가
포함되어 있습니다.
</p>

<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
  <tr>
   <td>A-112486006</td>
   <td>미디어</td>
   <td>특정 보호된 미디어 형식의 성능 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-112529920</td>
   <td>힘</td>
   <td>Pixel 기기의 급속 충전 동작 개선</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-79643956</td>
   <td>안정성</td>
   <td>Android Auto 사용 시 안정성 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-111467967</td>
   <td>성능</td>
   <td>지도/내비게이션 사용 시 선택 통화 동작 수정</td>
   <td>모두</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판 내용에 관한 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-10-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2018-10-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 및 Nexus 업데이트 일정</a>의 안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers" class="external">Google
개발자 사이트</a>에서 제공되는 Pixel / Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나누어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 10월 1일</td>
   <td>게시판이 게시됨</td>
  </tr>
</tbody></table>

</body></html>